Folgen

Ich bekomme eine "Paket-Fehler"-Meldung beim Aktualisieren des X-Station Betriebssystems von meinem PC angezeigt.

Die Anweisungen des neuesten X-Station Betriebssystems (erhältlich auf der X-Station Download-Seite) besagen, dass Sie MIDI-OX verwenden müssen, um Ihr Gerät updaten zu können.
Wenn Sie beim senden des Betriebssystems an die X-Station eine „Paket Fehler“-Meldung erhalten, wählen Sie unter Optionen den Punkt "Puffer konfigurieren ..." im Menü MIDI-OX aus und passen Sie die Low Level Output Buffer Size entsprechend an. Versuchen Sie Puffer-Größe auf 124 zusetzen und laden Sie das Betriebssystem erneut.
Sollte immer noch ein „Paket Fehler“ erscheinen, verdoppeln Sie die Low Level Output Cache-Größe, bis das Betriebssystem erfolgreich übertragen wird.
War dieser Beitrag hilfreich?
0 von 0 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen

Kommentare

Didn't find what you were looking for?

Search again using our search tool.